using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class RETRIBUCIONBASICAController : GenericoController<RETRIBUCIONBASICA, int>
    {
        public RETRIBUCIONBASICAController()
             : base()
        {
        }
    }
}
